--- 
meta: 
  Producers: 
    $0: /home/pause/pause/cron/update-checksums.pl
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1735166002.48833'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1735165981.49209'
    into_interval: 6h
    time: '1735165981.60969'
  minmax: 
    max: '1735166002.48814'
    min: '1735163538.95387'
    mtime: '1735165981'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1735166002.48814'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1735165981.49209'
    path: 02STAMP
    type: new
  - 
    epoch: '1735165081.92091'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1735165081.88829'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1735165081.54284'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1735163942.51947'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1735163942.50881'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1735163942.44858'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1735163942.36416'
    path: 00whois.xml
    type: new
  - 
    epoch: '1735163942.35482'
    path: 00whois.html
    type: new
  - 
    epoch: '1735163557.09147'
    path: id/Y/YU/YUPEN/CHECKSUMS
    type: new
  - 
    epoch: '1735163555.68525'
    path: id/T/TR/TRSKI/CHECKSUMS
    type: new
  - 
    epoch: '1735163552.25009'
    path: id/R/RM/RMBARKER/CHECKSUMS
    type: new
  - 
    epoch: '1735163550.82428'
    path: id/P/PE/PETDANCE/CHECKSUMS
    type: new
  - 
    epoch: '1735163545.75462'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1735163539.51194'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1735163538.95387'
    path: id/D/DA/DAVIDRAAB/CHECKSUMS
    type: new
